<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.p2p</groupId>
  <artifactId>solanaj</artifactId>
  <versioning>
    <release>1.0</release>
    <versions>
      <version>1.0</version>
    </versions>
    <lastUpdated>20220125052926</lastUpdated>
  </versioning>
</metadata>
